<!-- <p>{{ todo }}</p>
<button (click)="Event()">click</button> -->

<form
  #postForm="ngForm"
  (ngSubmit)="onCreatePost(postForm.value)"
  class="example-form"
>
  <mat-form-field class="example-full-width">
    <mat-label>UserName</mat-label>
    <input matInput placeholder="username" name="title" ngModel required />
  </mat-form-field>

  <mat-form-field class="example-full-width">
    <mat-label>Password</mat-label>
    <input matInput placeholder="password" name="password" ngModel required />
  </mat-form-field>
  <button id="log" class="btn-bg-primary" type="submit" color="primary">
    LogIn
  </button>
</form>
<div class="container">
  <p>{{ todo | json }}</p>
  <button (click)="Event()" class="btn bg-primary text-white text-align:center">
    Fetch</button
  ><br />
  <button
    class="btn"
    (click)="delete()"
    class="btn bg-primary text-white text-align:center"
  >
    Delete
  </button>
</div>
